/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.Period;

public class PeriodContainer implements TypeContainer<Period> {
    private Period instance;

    @Override
    public Period getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Period instance) {
        this.instance = instance;
    }
}
